/* Override
---------------------------------------------------------------- */
.basel-sticky-sidebar-opener {
  display: none !important;
}

.site-content {
  float: none !important;
}

/* Blog
---------------------------------------------------------------- */
.blog-list {
  margin: 0 -10px;
}

.blog-item {
  transition: opacity .2s;
  width: 100%;
}

.blog-item.invisible {
  opacity: 0;
  visibility: visible;
}

.blog-list .blog-item {
  padding: 0 10px;
}

.blog-post {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.blog-list .blog-item {
  margin-bottom: 40px;
}

.blog-post-image {
  cursor: pointer;
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.blog-post-image::before {
  display: block;
  content: "";
  padding-top: 65.8595%;
}

.blog-post-image img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform .15s ease-in-out;
  height: auto;
  width: 100%;
}

/*
.blog-post-image:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
*/

.blog-post-image.elongated img {
  height: 100%;
  width: auto;
  max-width: unset;
  max-height: 100%;
}

.blog-post-image.is_video::after {
  background-image: url(../images/blog/icon_player.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
  content: "";
  display: block;
  height: 52px;
  width: 52px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.blog-post-content {
  padding-top: 20px;
}

.blog-post-meta {
  align-items: center;
  display: flex;
  font-size: var(--font-size-xs);
  margin-bottom: 12px;
}

.blog-post-date {
  color: #000;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  opacity: .5;
  text-transform: uppercase;
}

.blog-post-category {
  color: var(--dark-orange) !important;
  font-size: var(--font-size-xs);
  letter-spacing: 0.09em;
  line-height: 133.1%;
  margin-left: 30px;
  text-decoration: none;
  text-transform: uppercase;
}

.blog-post-title {
  color: #000 !important;
  display: inline-block;
  font-size: var(--font-size-md);
  letter-spacing: 0.02em;
  line-height: 150%;
  text-decoration: none;
}

.blog-list .blog-item:not(.is_featured) .blog-post-title {
  /* 2 line limit */
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box !important;
  min-height: 3em;
}

.blog-post-excerpt {
  color: #000;
  display: none;
  font-size: var(--font-size-sm);
  letter-spacing: 0.02em;
  line-height: 130%;
  margin-top: 10px;
  opacity: .8;
}

.blog-list-dark .blog-post-title {
  color: #fff !important;
}

/* Featured */
@media (min-width: 576px) {
  .blog-list {
    display: flex;
    flex-wrap: wrap;
  }
  
  .blog-list .blog-item {
    max-width: 50%;
  }
}

@media (min-width: 992px) {
  .blog-list {
    margin: 0 -19.5px;
  }

  .blog-list .blog-item {
    max-width: 33.3333%;
    padding: 0 19.5px;
  }

  .blog-list .blog-item {
    margin-bottom: 69px;
  }

  .blog-list .blog-item.is_featured {
    max-width: 100%;
  }

  .blog-list .blog-item.is_featured .blog-post {
    flex-direction: row;
  }

  .blog-list .blog-item.is_featured .blog-post-image {
    width: 50%;
  }

  .blog-list .blog-item.is_featured .blog-post-content {
    border-top: 1px solid rgba(var(--primary-rgb), .2);
    border-right: 1px solid rgba(var(--primary-rgb), .2);
    border-bottom: 1px solid rgba(var(--primary-rgb), .2);
    border-radius: 0 10px 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 8%;
    width: 50%;
  }

  .blog-list .blog-item.is_featured .blog-post-excerpt {
    display: block;
  }
}

/*
Filters (categories)
*/
.blog-categories {
  color: var(--primary);
  align-items: center;
  display: flex;
  justify-content: center;
  flex-grow: 1;
  font-size: var(--font-size-md);
  letter-spacing: var(--letter-spacing-2);
  line-height: var(--line-height-150);
}

.blog-categories .cat-item {
  padding: 0 25px;
}

.blog-categories .cat-item.current-cat a {
  border-bottom: 1px solid var(--primary);
}

.blog-categories .cat-item-none {
  display: none;
}

.filter-dropdown {
  position: relative;
}

.filter-button {
  background-color: #fff;
  border-radius: 10px;
  color: var(--primary);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: var(--font-size-default);
  line-height: 150%;
  letter-spacing: var(--letter-spacing-2);
  padding: 17px 16px 17px 16px;
}

.filter-button[aria-expanded="true"] {
  border-radius: 10px 10px 0 0;
}

.filter-caret {
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='5' viewBox='0 0 9 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.07118 0.535534L4.53564 4.07107L1.00011 0.535534' stroke='%231E2D23'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  height: 5px;
  margin-left: auto;
  width: 9px;
  display: block;
}

.filter-button[aria-expanded="true"] .filter-caret {
  transform: rotate(-180deg);
}

.filter-dropdown .blog-categories {
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  position: absolute;
  top: 100%;
  padding: 10px 0;
  width: 100%;
  display: none;
  z-index: 2;
}

.filter-dropdown .blog-categories.show {
  display: block;
}

.filter-dropdown .blog-categories .cat-item {
  padding: 0;
}

.filter-dropdown .blog-categories .cat-item a {
  font-size: var(--font-size-default);
  line-height: 150%;
  letter-spacing: var(--letter-spacing-2);
  display: block;
  padding: 6px 16px;
}

.filter-dropdown .blog-categories .cat-item.current-cat a {
  border: 0;
}


.filtro_blog .cat-item {
  list-style: none;
  margin: 0px 10px 0px;
}

.filtro_blog_group {
  background: #FFFFFF;
  border-radius: 10px;
  height: 64px;
}

.filtrar_blog {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  text-transform: uppercase;
  color: rgba(30, 45, 35, 0.5);
}

.filtro_blog a {
  font-family: var(--font-family-default);
  font-size: var(--font-size-md);
  line-height: 150%;
  letter-spacing: 0.02em;
  color: var(--body-color);
}


.blog_filtro_mobile {
  width: 325px;
  min-height: 58px;
  background: #FFFFFF;
  border-radius: 10px;
}

.js-blog_dropdown {
  cursor: pointer;
}

#blog_filtros_mobile .cat-item {
  list-style: none;
}

#blog_filtros_mobile {
  width: 100%;
  left: 0;
  z-index: 2;
  background-color: white;
  border-radius: 0 0 10px 10px;
  top: 100%;
}

.dropdown_arrow {
  transform: rotate(180deg);
}

/*
Featured video
*/
.blog_video_section {
  width: 100%;
  background: #E0D7C7;
  border-radius: 10px;
}

.blog_video_section .font-size-xxl {
  font-size: 30px;
}


/*
Author (blog manager)
*/
.blog_author {
  position: relative;
  width: 325px;
  height: 73px;
  background: #9FB29B;
  border-radius: 10px;
}

.blog_author_badge {
  position: absolute;
  left: -20px;
  top: -15px;
  border-radius: 50%;
}

.blog_author_text {
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  line-height: 1.214;
  letter-spacing: 0.02em;
  color: #000000;
  width: 204px;
}

.blog_author_by {
  font-family: var(--font-family-default);
  font-size: var(--font-size-xs);
  line-height: 1.167;
  letter-spacing: 0.02em;
  color: #000000;
  opacity: 0.5;
  text-align: center;
}

.blog_author_title {
  font-family: var(--font-family-halvarsemi);
  font-weight: 500;
  font-size: 40px;
  line-height: 90%;
  text-align: center;
  text-transform: uppercase;
  color: var(--body-color);
}

.blog_author_blog {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  color: var(--body-color);
  text-align: center;
}

@media (min-width: 992px) {
  .blog_author_title {
    font-size: 70px;
    text-align: left;
  }

  .blog_author_blog {
    text-align: left;
  }

  .blog_author_by {
    text-align: left;
  }

  .blog_author {
    width: 405px;
    height: 63px;
  }

  .blog_author_badge {
    left: 20px;
  }

  .blog_author_text {
    margin-right: 2rem !important;
    width: 240px;
  }
}

/* Blog Post
---------------------------------------------------------------- */
.blog_card_date {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  text-transform: uppercase;
  color: #000000;
  opacity: 0.5;
  transform: rotate(0.08deg);
}

.blog_card_category {
  font-family: var(--font-family-default);
  font-weight: 530;
  font-size: var(--font-size-xs);
  line-height: 133.1%;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: var(--dark-orange);
}

.blog_card_title {
  font-family: var(--font-family-default);
  font-size: var(--font-size-md);
  line-height: 150%;
  letter-spacing: 0.02em;
  color: #000000;
}


.blog_videos_title {
  font-family: var(--font-family-halvareng);
  font-size: 30px;
  line-height: 85%;
  text-align: center;
  color: #FFFFFF;
}

.blog_videos_subtitle {
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.02em;
  color: #FFFFFF;
}


@media (min-width: 992px) {
  .blog_videos_title {
    font-size: 50px;
    text-align: left;
  }

  .blog_videos_subtitle {
    line-height: 130%;
    letter-spacing: 0.02em;
  }

  .blog_card_video_title {
    font-family: var(--font-family-default);
  }
}

.youtube_incapto {
  font-family: var(--font-family-default);
  font-weight: 530;
  font-size: 15px;
  line-height: 1.200;
  letter-spacing: 0.02em;
  color: var(--primary);
}

.blog_social {
  background-color: rgba(var(--light-rgb), 0.6);
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--font-size-sm);
  color: var(--body-color);
}

.blog_social:hover { color: var(--body-color); }
.blog_social .i-facebook { font-size: var(--font-size-default); }
.blog_social + .blog_social { margin-left: 20px; }

.blog_single_date {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  line-height: 139.6%;
  text-transform: uppercase;
  color: #000000;
  opacity: 0.54;
  transform: rotate(0.08deg);
}

.blog_articles_title {
  font-family: var(--font-family-halvareng);
  font-size: 30px;
  line-height: 85%;
  color: #000000;
}

.blog_single_author {
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  line-height: 130%;
  display: flex;
  align-items: center;
  letter-spacing: 0.02em;
  color: #000000;
}

.blog_single_share {
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  line-height: 130%;
  letter-spacing: 0.02em;
  color: #000000;
}

@media (min-width: 992px) {
  .blog_single_author {
    font-size: var(--font-size-default);
    line-height: 150%;
  }
}

.blog_single_category {
  font-family: var(--font-family-default);
  font-weight: 530;
  font-size: var(--font-size-xs);
  line-height: 133.1%;
  letter-spacing: 0.09em;
  text-transform: uppercase;
  color: var(--dark-orange);
  transform: matrix(1, 0, 0, 1, 0, 0);
}

.blog_single_title {
  font-family: var(--font-family-halvareng);
  margin-left: auto;
  margin-right: auto;
  max-width: 720px;
  font-size: 40px;
  line-height: 100%;
  text-align: center;
  color: #000000;
  text-align: center;
}

@media (min-width: 992px) {
  .blog_single_title {
    font-size: 50px;
  }
}


.pr-arrows {
  margin-bottom: 20px;
  text-align: center;
}

#blog_arrows .slick-arrow {
  background: none;
  border: 0;
  padding: 20px;
  color: black;
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  line-height: 0;
  padding: 5px !important;
  position: static;
  transform: none;
}



.blog_explora {
  font-family: var(--font-family-default) !important;
  font-weight: 530;
  font-size: 15px;
  line-height: 1.200 !important;
  letter-spacing: 0.02em;
}

/* Single post
---------------------------------------------------------------- */
.single-post-container {
  max-width: 1218px; /* 1098px + paddings */
}

.single-post-container .single_post_content figure{
  max-width: 652px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.single_post_content .elementor-container {
  max-width: 100% !important;
}

.single_post_content .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding: 0;
}

.single-post-meta {
  margin: 0 auto;
  max-width: 652px;
}

.single_post_content p,
.single_post_content .elementor-text-editor p,
.single_post_content ul {
  font-family: var(--font-family-default) !important;
  font-size: var(--font-size-default);
  line-height: var(--line-height-150);
}

.single_post_content h2 {
  font-family: var(--font-family-halvareng);
  font-size: 30px;
  font-weight: var(--font-weight-normal);
  line-height: 1.333;
}

.single_post_content h2 span,
.single_post_content h2 strong {
  font-size: inherit !important;
}

.single_post_content h3 {
  font-family: var(--font-family-default);
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-530);
  line-height: var(--line-height-150);
}

.single_post_content h2 strong,
.single_post_content h3 strong {
  font-weight: inherit;
}

.single_post_content img.size-full { 
  display: block;
  width: 100%;
}

.single_post_content .wp-block-embed iframe {
  aspect-ratio: 16 / 9;
  height: 100%;
  width: 100%;
}

.single_post_content a {
  color: var(--link);
}

@media (min-width: 992px) {
  .single_post_content p,
  .single_post_content ul,
  .single_post_content ol,
  .single_post_content h2,
  .single_post_content h3,
  .single_post_content h4,
  .single_post_content h5,
  .single_post_content h6,
  .single_post_content figure {
    max-width: 652px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 1200px) {
  .single_post_content .size-full > img,
  .single_post_content img.size-full {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 1098px;
    max-width: unset;
  }
}

/* Post meta
---------------------------- */
.single-post-meta {
  margin: 0 auto;
  max-width: 652px;
}

/* Related posts
---------------------------- */
.related-posts .pr-carousel {
  margin-left: -20px;
  margin-right: -20px;
}

.related-posts .blog-item {
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 991.98px) {
  .related-posts {
    display: flex;
    flex-wrap: wrap;
    margin-left: -20px;
  margin-right: -20px;
  }

  .related-posts .blog-item {
    margin-bottom: 40px;
    max-width: 50%;
  }
}

@media (max-width: 575.98px) {
  .related-posts .blog-item {
    max-width: 100%;
  }
}


@media (min-width: 992px) {
  .wp-block-columns {
    display: flex;
  }
}